@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

【印刷用】プログラム概要（共通）

------------------------------------------------------------ */
/* グローバルナビ　アクティブ
---------------------------------------------- */
nav#global_navi ul li.n01 a{background:url(../img/pc/nav_global01.jpg) no-repeat 0 -41px;}



/* ------------------------------------------------------------

エンパワーメント情報学とは(index.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/


/*--h2--*/
h2#h2_index{
	background:#3D4650 url(../outline/img/pc/h2_index01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}



/* div
---------------------------------------------- */
/*--wrap_foundation--*/	
div#wrap_foundation{
	overflow:hidden;
	height:100%;
}

/* bg_foundation */		
div#bg_foundation{
	background:url(../outline/img/pc/bg_iwata01.jpg) no-repeat 0 0;
	background-size:140px 176px;
	float:right;
	padding:180px 0 0 0;
	width:140px;
	min-height:176px;
	margin-bottom:30px;
}

div#bg_foundation p{
	text-align:center;
	font-size:86%;
}

/* wrap_foundation */	
div#txt_foundation{
	width:560px;
	float:left;
}
	


/* ------------------------------------------------------------

人材養成の目的(purpose.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_purpose{
	background:#3D4650 url(../outline/img/pc/h2_purpose01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}



/* ------------------------------------------------------------

学位授与方針(degree.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_degree{
	background:#3D4650 url(../outline/img/pc/h2_degree01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;	
}


/* ------------------------------------------------------------

アドミッションポリシー(admission_policy.php)

------------------------------------------------------------ */

/* heading
---------------------------------------------- */
/*--h2--*/
h2#h2_admission{
	background:#3D4650 url(../outline/img/pc/h2_admission01.jpg) no-repeat center 0;
	background-size:1920px 151px;
	height:151px;
}

